<!DOCTYPE html>
<html>
  <head>
    <title>Home</title>
<link rel="icon" type="image/png" href="https://www.astro.com.my">
<script type="text/javascript">
window.location = "https://www.fifa.com/fifaplus/en/tournaments/mens/worldcup/qatar2022/scores-fixtures?country=SG&wtw-filter=ALL"
</script>
</head>
</html>

<noscript>

#EXTM3U url-tvg="https://aqfadtv.xyz/epg,https://iptv-org.github.io/epg/guides/id/vidio.com.epg.xml.gz,https://weareblahs.github.io/epg/astro.xml,https://github.com/AqFad2811/epg/raw/main/epg.xml,https://iptv-org.github.io/epg/guides/sg/starhubtvplus.com.epg.xml.gz,https://i.mjh.nz/nzau/epg.xml,https://i.mjh.nz/Singtel/epg.xml.gz,https://i.mjh.nz/nzau/epg.xml" m3uautoload=1 cache=500 deinterlace=1 billed-msg="EXPIRY DATE: 31-12-2022" 

#EXTINF:-1 tvg-id="Status" tvg-logo="https://i.postimg.cc/nzRCRL0g/EXPIREDcanstockphoto6017057-1200x630-1.jpg" group-title="Status",Playlist Expired
https://expired.net


<noscript>
